<?php 
include("common/connection.php");
$_REQUEST['id'];
$update="update roster_master set Duty_Hour_From='".$_REQUEST['fromtime']."',Duty_Hour_To='".$_REQUEST['totime']."',TNA_Name='".$_REQUEST['edittna']."' where Patient_Id='".$_REQUEST['Patient']."' and Treatment_Service_Date='".$_REQUEST['update_date']."'";
$update_query= mysqli_query($con,$update);
?>